2011年7月29日

[debian-users:55521] [Translate] [SECURITY] [DSA 2287-1] libpng security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2287-1 security@xxxxx
http://www.debian.org/security/ Luciano Bello

July 28, 2011 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : libpng
Vulnerability : 複数
Problem type : リモート
Debian-specific: いいえ
CVE ID : CVE-2011-2501 CVE-2011-2690 CVE-2011-2691 CVE-2011-2692
Debian Bug : #632786 #633871

PNG ライブラリ libpng に複数の欠陥による影響があります。その中で最も
致命的な欠陥は CVE-2011-2690 として認識されているもので、攻撃者はこ
の欠陥の悪用により細工した PNG 画像を用いて好きなサイズのメモリの上
書きを行うことが可能です。

他の欠陥はこれよりは致命的ではありませんが、攻撃者からの細工した PNG
ファイルを用いたプログラムのクラッシュ (サービス拒否攻撃) が可能です。

旧安定版 (oldstable) ディストリビューション (lenny) では、この問題は
バージョン 1.2.27-2+lenny5 で修正されています。Debian アーカイブでの
技術的な制限のため、Squeeze の更新版のパッケージは同時リリースできま
せん。これらは今後速やかにリリース予定です。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 1.2.44-1+squeeze1 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 1.2.46-1 で修正されています。

直ぐに libpng パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2011年7月29日 21:01
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/105151
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。